/* banner */
.banner{
    height: 6.8rem;
    padding-top: 3.18rem;
    box-sizing: border-box;
    background-size: auto 6.8rem;
    background-position: center top;
    background-attachment: fixed;
    background-repeat: no-repeat;
}
.banner h2,
.banner h2 span{
    font-family: Sans-SemiBold;
    font-weight: 600;
    font-size: 0.5rem;
    color: #343434;
    line-height: 1.6;
}
.banner h2 span{
    color: #F5811F;
}









.product{
    padding: 0.75rem 0 1rem;
    box-sizing: border-box;
}
.product .main{
    display: flex;
    justify-content: space-between;
}
.product .product_fl{
    width: 3.6rem;
    position: relative;
}
.product .product_fl .product_type{
    position: sticky;
    top: 1.4rem;
    border-top: 0.06rem solid #f5811f;
}
.product .product_fl .type_name{
    width: 100%;
    height: 0.75rem;
    border-bottom: 0.01rem solid #D1D1D1;
    background: #F5F5F5;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 0.3rem 0 0.64rem;
    box-sizing: border-box;
}
.product .product_fl .type_name a{
    width: fit-content;
    height: auto;
    font-family: Sans-Medium;
    font-weight: 500;
    font-size: 0.2rem;
    color: #000000;
    position: relative;
}
.product .product_fl .type_name a::before{
    content: "";
    position: absolute;
    top: 50%;
    left: -0.31rem;
    transform: translateY(-50%);
    width: 0.1rem;
    height: 0.04rem;
    background: #343434;
    pointer-events: none;
}
.product .product_fl .type_name i{
    width: 0.17rem;
    height: 0.17rem;
    background: url(../img/type_arrow1.png) no-repeat center center;
    background-size: contain;
}
.product .product_fl .type_list{
    background: #FFFFFF;
    padding: 0.28rem 0.3rem 0.28rem 0.64rem;
    box-sizing: border-box;
    display: none;
}
.product .product_fl .type_list a{
    width: 100%;
    height: auto;
    margin: 0.15rem 0;
    font-family: Sans-Medium;
    font-weight: 500;
    font-size: 0.2rem;
    color: #333333;
    position: relative;
}
.product .product_fl .type_list a::before{
    content: "";
    position: absolute;
    top: 50%;
    right: 0.3rem;
    opacity: 0;
    transform: translateY(-50%);
    width: 0.17rem;
    height: 0.17rem;
    background: url(../img/type_arrow2.png) no-repeat center center;
    background-size: contain;
    transition: all 0.5s;
}
.product .product_fl .type_list a:hover{
    color: #F5811F;
    font-family: Sans-Bold;
    font-weight: bold;
}
.product .product_fl .type_list a:hover::before{
    right: 0;
    opacity: 1;
}
.product .product_fl .type_item .type_name:hover a::before,
.product .product_fl .type_item.act .type_name a::before{
    background: #F5811F;
}
.product .product_fl .type_item .type_name:hover a,
.product .product_fl .type_item.act .type_name a{
    color: #F5811F;
}
.product .product_fl .type_item .type_name:hover i,
.product .product_fl .type_item.act .type_name i{
    background: url(../img/type_arrow2.png) no-repeat center center;
    background-size: contain;
}






.product .product_fr{
    width: calc(100% - 4.2rem);
}
.product .product_list{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    column-gap: 0.33rem;
    row-gap: 0.53rem;
    margin-bottom: 0.97rem;
}
.product .product_list .product_item{
    width: calc(33.33% - 0.22rem);
}
.product .product_list .product_img{
    width: 100%;
    height: 3.38rem;
    background: #F5F5F5;
    /*padding: 0.29rem;*/
    margin-bottom: 0.23rem;
    overflow: hidden;
}
.product .product_list .product_img img{
    transition: all 0.5s;
}
.product .product_list .product_item:hover .product_img img{
    transform: scale(1.1);
}
.product .product_list .product_title h3{
    width: 100%;
    text-align: center;
    font-family: Sans-Medium;
    font-weight: 500;
    font-size: 0.2rem;
    color: #343434;
}
.product .product_list .product_title div{
    width: 100%;
    text-align: center;
    font-family: Sans-Medium;
    font-weight: 500;
    font-size: 0.2rem;
    color: #343434;
}
.product .product_list .product_item:hover .product_title h3,
.product .product_list .product_item:hover .product_title div{
    color: #F5811F;
}







/* 详情 */
.view_body{
    padding: 2.03rem 0 0.95rem;
    box-sizing: border-box;
}
.view_body .main{
    display: flex;
    justify-content: space-between;
}
.view_body .view_fl{
    width: 6.56rem;
    display: flex;
    justify-content: space-between;
    position: relative;
}
.view_body .view_fl .swiper-button-next,
.view_body .view_fl .swiper-button-prev{
    width: 0.18rem;
    height: 0.18rem;
    background: url(../img/swiper_btn1.jpg) no-repeat center center;
    background-size: contain;
    position: absolute;
    margin: 0;
    left: 50%;
    transform: translateX(-50%) rotate(90deg);
    top: 0;
}
.view_body .view_fl .swiper-button-next::after,
.view_body .view_fl .swiper-button-prev::after{
    display: none;
}
.view_body .view_fl .swiper-button-next{
    top: auto;
    bottom: 0;
    transform: translateX(-50%) rotate(-90deg);
}
.view_body .view_fl .swiper-button-next:hover{
    background: url(../img/swiper_btn2.jpg) no-repeat center center;
    background-size: contain;
    transform: translateX(-50%) rotate(90deg);
}
.view_body .view_fl .swiper-button-prev:hover{
    background: url(../img/swiper_btn2.jpg) no-repeat center center;
    background-size: contain;
    transform: translateX(-50%) rotate(270deg);
}







.view_body .view_fl .view_min{
    width: 0.9rem;
    height: 5.47rem;
    position: relative;
}
.view_body .view_fl .view_min .min_litpic{
    width: 100%;
    height: calc(100% - 0.52rem);
    position: relative;
    overflow: hidden;
    margin-top: 0.26rem;
}
.view_body .view_fl .view_min .min_litpic .swiper-slide{
    width: 100%;
    height: 20%;
    background: #F5F5F5;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 0.01rem solid #F5F5F5;
    padding: 0.04rem;
    box-sizing: border-box;
}
.view_body .view_fl .view_min .min_litpic .swiper-slide.swiper-slide-thumb-active{
    border: 0.01rem solid #F5811F;
}
.view_body .view_fl .view_max{
    width: 5.47rem;
    height: 5.47rem;
    background: #F5F5F5;
    position: relative;
    overflow: hidden;
}
.view_body .view_fr{
    width: 7.5rem;
}
.view_body .view_fr h2{
    width: 100%;
    padding-bottom: 0.18rem;
    margin-bottom: 0.2rem;
    border-bottom: 0.01rem solid #CFCFCF;
    font-family: Sans-Bold;
    font-weight: bold;
    font-size: 0.4rem;
    color: #343434;
}
.view_body .view_fr .view_info{
    font-family: Sans-Medium;
    font-weight: 500;
    font-size: 0.22rem;
    color: #343434;
}
.view_body .view_fr .view_color{
    margin-top: 0.7rem;
    padding-bottom: 0.3rem;
    border-bottom: 0.01rem solid #CFCFCF;
}
.view_body .view_fr .view_color span{
    font-family: Sans-Bold;
    font-weight: bold;
    font-size: 0.22rem;
    color: #343434;
    margin-bottom: 0.2rem;
    width: 100%;
    display: block;
}
.view_body .view_fr .color_list{
    display: flex;
    column-gap: 0.6rem;
} 
.view_body .view_fr .color_list .color_icon{
    width: 0.29rem;
    height: 0.29rem;
    background: #FFFFFF;
    border-radius: 50%;
    border: 0.01rem solid #BEBEBE;
    margin: 0 auto 0.04rem;
}
.view_body .view_fr .color_list .color_text{
    text-align: center;
    font-family: Sans-Medium;
    font-weight: 500;
    font-size: 0.15rem;
    color: #343434;
}
.view_body .view_fr .view_email{
    margin-top: 0.39rem;
    display: flex;
    align-items: center;
    font-family: Sans-Medium;
    font-weight: 500;
    font-size: 0.18rem;
    color: #343434;
}
.view_body .view_fr .view_email i{
    width: 0.23rem;
    height: 0.23rem;
    background: url(../img/email.png) no-repeat center center;
    background-size: contain;
    margin-right: 0.12rem;
}
.view_body .view_fr .view_email span{
    margin-left: 0.05rem;
    font-family: Sans-Bold;
    font-weight: bold;
    font-size: 0.18rem;
    color: #F5811F;
}
.view_body .view_fr>a{
    margin-top: 0.39rem;
    width: 1.97rem;
    height: 0.5rem;
    background: #F5811F;
    border: 0.01rem solid #F5811F;
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 0.06rem;
    font-family: Sans-Medium;
    font-weight: 500;
    font-size: 0.15rem;
    color: #FFFFFF;
    text-transform: uppercase;
}
.view_body .view_fr>a i{
    width: 0.16rem;
    height: 0.16rem;
    background: url(../img/arrow.png) no-repeat center center;
    background-size: contain;
}








.view_body2{
    padding: 0.67rem 0 0.78rem;
    box-sizing: border-box;
    background: #F5F5F5;
}
.view_body2 h3{
    font-family: Sans-Bold;
    font-weight: bold;
    font-size: 0.3rem;
    color: #343434;
}
.feat_list{
    display: flex;
    flex-wrap: wrap;
    margin-top: 0.4rem;
    margin-bottom: 1rem;
}
.feat_list .feat_item{
    width: 25%;
    border-left: 0.01rem solid #343434;
    display: flex;
    align-items: center;
    padding: 0.2rem 0.2rem 0.2rem 0;
    box-sizing: border-box;
}
.feat_list .feat_item .feat_icon{
    width: 0.4rem;
    height: 0.4rem;
    margin-left: 0.26rem;
    margin-right: 0.19rem;
}
.feat_list .feat_item .feat_text{
    font-family: Sans-Bold;
    font-weight: bold;
    font-size: 0.2rem;
    color: #343434;
}




.param_list{
    margin-top: 0.29rem;
    display: flex;
    flex-wrap: wrap;
}
.param_list .param_item{
    width: 25%;
    height: auto;
    padding-left: 0.19rem;
}
.param_list .param_item:first-child .param_text{
    margin-bottom: 0.34rem;
}
.param_list .param_item:first-child .param_text:last-child{
    margin-bottom: 0;
}
.param_list .param_item .param_name{
    font-family: Sans-Bold;
    font-weight: bold;
    font-size: 0.2rem;
    color: #343434;
    line-height: 1.5;
    position: relative;
}
.param_list .param_item .param_name::before{
    content: '';
    position: absolute;
    top: 50%;
    left: -0.19rem;
    transform: translateY(-50%);
    width: 0.06rem;
    height: 0.06rem;
    background: #343434;
    border-radius: 50%;
}
.param_list .param_item .param_text{
    font-family: Sans-Medium;
    font-weight: 500;
    font-size: 0.2rem;
    color: #343434;
    line-height: 1.5;
}







.class_name{
    width: 100%;
    text-align: center;
    font-family: Sans-Medium;
    font-weight: 500;
    font-size: 0.6rem;
    color: #343434;
    text-transform: uppercase;
}
.view_product{
    width: 100%;
    height: auto;
    padding: 0.81rem 0 1.3rem;
    box-sizing: border-box;
    background: url(../img/message_bg.png) no-repeat center bottom;
    background-size: cover;
}
.view_product .product_list{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    column-gap: 0.5rem;
    row-gap: 0.53rem;
    margin-top: 1.12rem;
}
.view_product .product_list .product_item{
    width: calc(25% - 0.375rem);
}
.view_product .product_list .product_img{
    width: 100%;
    height: 3.38rem;
    background: #F5F5F5;
    padding: 0.29rem;
    margin-bottom: 0.23rem;
}
.view_product .product_list .product_img img{
    transition: all 0.5s;
}
.view_product .product_list .product_item:hover .product_img img{
    transform: scale(1.1);
}
.view_product .product_list .product_title h3{
    width: 100%;
    text-align: center;
    font-family: Sans-Medium;
    font-weight: 500;
    font-size: 0.2rem;
    color: #343434;
}
.view_product .product_list .product_title div{
    width: 100%;
    text-align: center;
    font-family: Sans-Medium;
    font-weight: 500;
    font-size: 0.2rem;
    color: #343434;
}
.view_product .product_list .product_item:hover .product_title h3,
.view_product .product_list .product_item:hover .product_title div{
    color: #F5811F;
}


